body
{
	margin: 0;
	padding: 0;
	color: #6d6d6d;
	font: normal 11pt Roboto,Arial,Helvetica,sans-serif;
	background: #F6EED4;
    /*background: linear-gradient(to bottom, #ffff, #7E6C48);
    /*background: linear-gradient(to bottom, #666A6D, #000);*/
    /*background:#222222 url('body-bg.png') repeat left top;*/
}

#page_rel
{
    margin-bottom: 5px;
    background: white;
    border: 5px solid #000;
    border-top:1px solid #000;
    border-radius: 1px;
}

#page
{
	margin-bottom: 5px;
}

#header
{
}

div#minilogos {
    width: 950px;
    padding: 0;
    margin: 0 0 0 0;
    height: 50px;
    clear: both;
    background: #000;
    /*background: #fff url(minilogos-bg.png);*/
}

a.minilogo {
    display: block;
    width: 317px;
    height: 50px;
    overflow: hidden;
    position: relative;
}

a.ml1 {
    left:0px;
    top:0;
}

a.ml2 {
    left:316px;
    top:-50px;
}

a.ml3 {
    left:633px;
    top: -100px;
}

a.ml4{
    left:714px;
    top: -150px;
}

#content {
	padding: 0 10px;
}

#wrapper
{
	padding: 0;
	margin: 0px 0 10px 0;
	background: white;
	border-radius: 10px;
}

#sidebar
{
	padding: 20px 20px 20px 0;
}

#footer
{
	font-size:0.8em;
	padding: 10px 0;
	color: black;
	border-top: 3px solid #FFFFFF;
	text-align:center;
}


#myslidemenu {
	font-family: Raleway,Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 11pt;
	background: #7E6C48;
	margin-top: 3px;
	width: 100%;
	border-radius:10px;
	padding-left:6px;
	margin-bottom: 0.8em;
}
/*
#myslidemenu ul {
	padding: 0px 20px;
	margin-top:0px;
}

#myslidemenu ul li
{
	display: inline;
	border-right: none;

}
*/

#myslidemenu ul li a {
	font-family: Raleway,Arial,Helvetica,sans-serif;
	background: #7E6C48;
	border-top: 3px solid #7E6C48;
	color: white;
	border-right: transparent;
}

#myslidemenu ul li a:hover, #myslidemenu ul li.active a {
	text-decoration:none;
	border-top: 3px solid white;
	color: white;
}

#myslidemenu ul li ul li a {
	border-bottom: 1px solid #fff;
}



#header > img {
	display:block;
	margin: 0 auto;
}

#logo
{
	width: 1000px;
	height: 312px;
	margin: 0 auto 1px auto;

}

#mainmenu {
	background: white url(bg.gif) repeat-x left top;
}

#mainmenu ul
{
	padding:6px 20px 5px 20px;
	margin:0px;
}

#mainmenu ul li
{
	display: inline;
}

#mainmenu ul li a
{
	color:#ffffff;
	background-color:transparent;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:5px 8px;
}

#mainmenu ul li a:hover, #mainmenu ul li.active a
{
	color: #6399cd;
	background-color:#EFF4FA;
	text-decoration:none;
}

div.flash-error, div.flash-notice, div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
  /*border-radius: .8em;*/
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

/*div.flash-error a
{
	color:#8a1f11;
}*/

/*div.flash-notice a
{
	color:#514721;
}*/

/*div.flash-success a
{
	color:#264409;
}*/

div.form .rememberMe label
{
	display: inline;
}

div.view
{
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #C9E0ED;
}

div.breadcrumbs
{
	font-size: 0.9em;
	padding: 5px 20px;
}

div.breadcrumbs span
{
	font-weight: bold;
}

div.search-form
{
	padding: 10px;
	margin: 10px 0;
	background: #eee;
}

.portlet
{
  border: 1px solid #EF4135;
  background-color: #fde1df;
}

.portlet-decoration
{
	padding: 3px 8px;
	border-left: 5px solid #EF4135;
  background: #fe9790;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #fff;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0;
	/*padding: 5px 8px;*/
  background-color: #fde1df;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
}

.operations
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.operations li a
{
	font: bold 12px Arial;
	color: #EF4135;
	display: block;
	padding: 0 3px;
	/*line-height: 15px;*/
	text-decoration: none;
}

.operations li a:visited
{
	color: #8b0000;
}

.operations li a:hover
{
	background: #EF4135;
  color:#fff;
}

#ajax-wait {
	text-align:center;
	width:100%;
	font-size:200%;
	font-weight:bold;
}
